Status: Closed   

Priority: Normal   

Category:    

Customer: MAN Product Issue

Numbers:

 

Department:  Affected Products: ADTF 2.14.3

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Solved Issue FAQ Links:  

Description

Support Anfrage:

Kann ich ADTF (2.14) unter Windows so starten, dass die normale Konsole, unter C++ auch bekannt als std::cout angezeigt wird?

Ein Programm, welches ich derzeit in einen Adtf-Filter integriere, benutzt umfangreiche Debug-Ausgaben auf diese Konsole und

derzeit verhindert Adtf, dass ich diese in der Konsole zu sehen bekomme.

Lösung:

Mit -stdout werden die Ausgaben auch auf der Konsole angezeigt.

Weitere Kommandozeilenparameter kannst man mit der Option --help anzeigen lassen.

History

#1 - 2019-09-30 15:46 - hidden

- Project changed from Public Support to 15

- Status changed from New to In Progress

- Topic set to ADTF::Common

- Customer set to MAN

- Affected Products ADTF 2.14.3 added

#2 - 2019-10-01 09:15 - hidden

- Status changed from In Progress to Customer Feedback Required

Hallo Stephan,

mit -stdout werden die Ausgaben auch auf der Konsole angezeigt.

Weitere Kommandozeilenparameter kannst Du mit der Option --help anzeigen lassen.

Gruß

Frank

#3 - 2019-10-01 09:37 - hidden

Hallo Frank, vielen Dank, das klappt.

Stephan

#4 - 2019-10-01 10:12 - hidden

- Subject changed from Supportanfrage to Activate output on console

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No
- Resolution set to Solved Issue

- Platform Windows 7 64bit added

#5 - 2020-07-07 12:45 - hidden

- Status changed from To Be Closed to Closed

#6 - 2020-07-07 13:01 - hidden

- Project changed from 15 to Public Support
